

package gov.va.med.tfs;


public interface TemplateFilterServiceMBeanInterface
{
    boolean isCreateEnabled() ;

    void setCreateEnabled(boolean createEnabledSwitch);

    boolean isDeleteEnabled();

    void setDeleteEnabled(boolean deleteEnabledSwitch); 
}
